{
	"304000632_0": "\"One more push now. Keep it together!\"",
	"304000632_1": "\"I know!\"",
	"304000632_2": "\"Man, are they endless or what?! I'd kill for some backup right now!\"",
	"304000632_3": "\"Looks like that backup just arrived.\"",
	"304000632_4": "\"Huh?\"",
	"304000632_5": "\"Graaaaaah!\"",
	"304000632_6": "\"Tachibana... And at just the right time. She'll make an opening, and tear them up from the inside!\"",
	"304000632_7": "\"She sure loves making things chaotic!\"",
	"304000632_8": "\"That's just like her. We'll follow suit!\""
}